<?xml version="1.0" encoding="UTF-8"?>
<DefaultMassCalibration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="DefaultMassCal.xsd">
  <Version>1</Version>
  <DefaultCalibrations>
    <DefaultCalibration DefaultCalibrationID="1">
      <Step Number="1">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Traditional</CalibrationFormula>
        <NumberOfCoefficients>2</NumberOfCoefficients>
        <ValueUseFlags>0</ValueUseFlags>
        <Values>
          <Value Number="1">0.000572537949239092</Value>
          <Value Number="2">1022.36869944892</Value>
        </Values>
      </Step>
      <Step Number="2">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Polynomial</CalibrationFormula>
        <NumberOfCoefficients>8</NumberOfCoefficients>
        <ValueUseFlags>1464</ValueUseFlags>
        <Values>
          <Value Number="1">20002.3288354993</Value>
          <Value Number="2">92146.1313167423</Value>
          <Value Number="3">-1.78523384720835E-16</Value>
          <Value Number="4">1.44653118978085E-20</Value>
          <Value Number="5">-3.17196012682909E-25</Value>
          <Value Number="6">6.9610148954807E-35</Value>
          <Value Number="7">-6.29991605547254E-40</Value>
          <Value Number="8">1.25806190036458E-50</Value>
        </Values>
      </Step>
    </DefaultCalibration>
    <DefaultCalibration DefaultCalibrationID="2">
      <Step Number="1">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Traditional</CalibrationFormula>
        <NumberOfCoefficients>2</NumberOfCoefficients>
        <ValueUseFlags>0</ValueUseFlags>
        <Values>
          <Value Number="1">0.000572627310857345</Value>
          <Value Number="2">1018.52751830799</Value>
        </Values>
        <Weighting>0</Weighting>
      </Step>
      <Step Number="2">
        <CalibrationTechnique>ExternalReference</CalibrationTechnique>
        <CalibrationFormula>Polynomial</CalibrationFormula>
        <NumberOfCoefficients>8</NumberOfCoefficients>
        <ValueUseFlags>372</ValueUseFlags>
        <Values>
          <Value Number="1">19581.2706464359</Value>
          <Value Number="2">93983.2770376297</Value>
          <Value Number="3">7.27821977918469E-12</Value>
          <Value Number="4">-1.77890697833855E-20</Value>
          <Value Number="5">4.95512428191763E-25</Value>
          <Value Number="6">-4.25101331726442E-30</Value>
          <Value Number="7">1.02311363115812E-40</Value>
          <Value Number="8">0</Value>
        </Values>
      </Step>
    </DefaultCalibration>
  </DefaultCalibrations>
</DefaultMassCalibration>